﻿@keyframes firstLoad {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.05);
    }
}

@-moz-keyframes firstLoad {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.05);
    }
}

@-webkit-keyframes firstLoad {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.05);
    }
}

.loadOverlay {
    background-color: var(--backgroundColor);
    background-image: url("/Content/Images/Background12.jpg");
    position: absolute;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

.headingImage {
    background-image: url("/Content/Images/UltimateSoccerHeader.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
}

    .headingImage.loaded {
        -moz-animation: 2s ease-in-out 0s 1 firstLoad;
        -o-animation: 2s ease-in-out 0s 1 firstLoad;
        -webkit-animation: 2s ease-in-out 0s 1 firstLoad;
        animation: 2s ease-in-out 0s 1 firstLoad;
        -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -o-transform: scale(1.05);
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
    }

    .headingImage div {
        text-align: center;
        margin: auto;
    }

        .headingImage div h1 {
            left: 50%;
            margin-top: -50px;
            margin-left: -290px;
            position: absolute;
            color: var(--textColor);
            font-size: 85px;
            text-shadow: 3px 3px 5px black;
        }

            .headingImage div h1 span {
                color: var(--brightThemeColor);
                font-size: 85px;
            }

.section01 {
    background-image: url("/Content/Images/Background04.jpg");
    height: 1860px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 80px;
}

    .section01 .container {
        width: 1230px;
        margin: 0 auto;
    }

    .section01 h3 {
        color: var(--themeColor);
    }

    .section01 p {
        margin-top: 50px;
        margin-left: 30px;
        color: var(--altTextColor);
    }

@keyframes comparisonAnim {
    0% {
        width: 0%;
    }

    50% {
        width: 100%;
    }

    100% {
        width: 0%;
    }
}

@-moz-keyframes comparisonAnim {
    0% {
        width: 0%;
    }

    50% {
        width: 100%;
    }

    100% {
        width: 0%;
    }
}

@-webkit-keyframes comparisonAnim {
    0% {
        width: 0%;
    }

    50% {
        width: 100%;
    }

    100% {
        width: 0%;
    }
}

.comparisonSlider {
    width: 100%;
    margin-top: 50px;
    text-align: center;
}

    .comparisonSlider .imageSlider {
        position: relative;
        display: inline-block;
        line-height: 0;
    }

        .comparisonSlider .imageSlider img {
            max-width: 1000px;
            -moz-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
            -webkit-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
            box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
            -moz-border-radius: 15px;
            -webkit-border-radius: 15px;
            border-radius: 15px;
        }

        .comparisonSlider .imageSlider > div {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            width: 0;
            max-width: 100%;
            overflow: hidden;
            -moz-border-radius: 15px;
            -webkit-border-radius: 15px;
            border-radius: 15px;
            -moz-transition: width 0.5s ease;
            -o-transition: width 0.5s ease;
            -webkit-transition: width 0.5s ease;
            transition: width 0.5s ease;
        }

        .comparisonSlider .imageSlider.active div {
            width: 100%;
            -moz-transition: width 0.5s ease;
            -o-transition: width 0.5s ease;
            -webkit-transition: width 0.5s ease;
            transition: width 0.5s ease;
        }

        .comparisonSlider .imageSlider.anim div {
            -moz-animation: 1.5s ease 0s 1 comparisonAnim;
            -o-animation: 1.5s ease 0s 1 comparisonAnim;
            -webkit-animation: 1.5s ease 0s 1 comparisonAnim;
            animation: 1.5s ease 0s 1 comparisonAnim;
        }

    .comparisonSlider .compareButton {
        position: relative;
        bottom: 70px;
    }

        .comparisonSlider .compareButton .button {
            border: 2px solid;
            border-color: var(--backgroundColor);
            background-color: var(--altButtonColor);
            padding: 30px;
            color: var(--textColor);
            -webkit-border-bottom-right-radius: 15px;
            border-bottom-right-radius: 15px;
            -webkit-border-top-left-radius: 15px;
            border-top-left-radius: 15px;
            -moz-transition: all 0.5s;
            -o-transition: all 0.5s;
            -webkit-transition: all 0.5s;
            transition: all 0.5s;
        }

            .comparisonSlider .compareButton .button.active {
                background-color: var(--backgroundColor);
                color: var(--themeColor);
            }

            .comparisonSlider .compareButton .button:hover {
                background-color: var(--backgroundColor);
                color: var(--themeColor);
                -moz-transition: all 0.3s;
                -o-transition: all 0.3s;
                -webkit-transition: all 0.3s;
                transition: all 0.3s;
            }

.section01 #item {
    position: relative;
    width: 550px;
    height: 309.38px;
    margin-top: 100px;
    margin-left: 10px;
    float: left;
}

    .section01 #item.farItem {
        top: 250px;
    }

    .section01 #item img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 10;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;
    }

    .section01 #item .top {
        top: -10px;
        left: -10px;
        -moz-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
        -webkit-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
        box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
    }

    .section01 #item .bottom {
        background-image: url("/Content/Images/Pattern.jpg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: absolute;
        background-color: var(--themeColor);
        width: 100%;
        height: 100%;
        -moz-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
        -webkit-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
        box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;
    }

    .section01 #item .content {
        position: relative;
        margin-left: 15px;
        width: 105%;
        height: 100px;
        left: 100%;
        padding-top: 10px;
        padding-left: 40px;
    }

    .section01 #item p {
        margin-top: 10px;
        margin-left: 10px;
        line-height: 30px;
        color: var(--altTextColor);
    }

.section01 #itemLeft {
    position: relative;
    width: 550px;
    height: 309.38px;
    margin-top: 340px;
    margin-right: 10px;
    float: right;
}

    .section01 #itemLeft img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 10;
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;
    }

    .section01 #itemLeft .top {
        top: 10px;
        left: 10px;
        -moz-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
        -webkit-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
        box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
    }

    .section01 #itemLeft .bottom {
        background-image: url("/Content/Images/Pattern.jpg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: absolute;
        background-color: var(--themeColor);
        width: 100%;
        height: 100%;
        -moz-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
        -webkit-box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
        box-shadow: 0px 10px 25px 0px rgba(0,0,0,0.3);
        -moz-border-radius: 15px;
        -webkit-border-radius: 15px;
        border-radius: 15px;
    }

    .section01 #itemLeft .content {
        position: relative;
        margin-right: 15px;
        width: 105%;
        height: 100px;
        top: 100px;
        right: 100%;
        padding-top: 60px;
        padding-right: 40px;
        float: right;
        text-align: right;
    }

    .section01 #itemLeft p {
        margin-top: 10px;
        margin-right: 10px;
        line-height: 30px;
        color: var(--altTextColor);
    }

.separator02 {
    background-image: url(/Content/Images/UltimateSoccerSeparator.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: var(--themeColor);
    width: 100%;
    text-align: center;
    padding-top: 250px;
    padding-bottom: 250px;
}

    .separator02 .storeButton .button {
        border: 2px solid;
        border-color: var(--backgroundColor);
        background-color: var(--altButtonColor);
        padding: 30px;
        color: var(--textColor);
        -webkit-border-bottom-right-radius: 15px;
        border-bottom-right-radius: 15px;
        -webkit-border-top-left-radius: 15px;
        border-top-left-radius: 15px;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
    }

        .separator02 .storeButton .button:hover {
            background-color: var(--backgroundColor);
            color: var(--themeColor);
            -moz-transition: all 0.3s;
            -o-transition: all 0.3s;
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
        }

.section02 {
    background-image: url("/Content/Images/Background05.jpg");
    height: auto;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 10px;
}

    .section02 .container {
        width: 1230px;
        margin: 0 auto;
    }

    .section02 h3 {
        color: var(--themeColor);
    }

    .section02 .items {
        margin-top: 50px;
        margin-bottom: 100px;
        display: flex;
        justify-content: center;
    }

        .section02 .items .item {
            width: 500px;
            height: 280px;
            text-align: center;
        }

            .section02 .items .item img {
                width: 170px;
                height: 170px;
                -moz-transition: width 0.3s, height 0.3s ease;
                -o-transition: width 0.3s, height 0.3s ease;
                -webkit-transition: width 0.3s, height 0.3s ease;
                transition: width 0.3s, height 0.3s ease;
            }

            .section02 .items .item:hover img {
                width: 180px;
                height: 180px;
                -moz-transition: width 0.2s, height 0.2s ease;
                -o-transition: width 0.2s, height 0.2s ease;
                -webkit-transition: width 0.2s, height 0.2s ease;
                transition: width 0.2s, height 0.2s ease;
            }

        .section02 .items h4 {
            margin-top: 30px;
            color: var(--altTextColor);
            -moz-transition: margin-left 0.3s, color 0.3s ease;
            -o-transition: margin-left 0.3s, color 0.3s ease;
            -webkit-transition: margin-left 0.3s, color 0.3s ease;
            transition: margin-left 0.3s, color 0.3s ease;
        }

        .section02 .items span {
            line-height: 50px;
            color: var(--altTextColor);
            -moz-transition: margin-left 1s, color 0.3s ease;
            -o-transition: margin-left 1s, color 0.3s ease;
            -webkit-transition: margin-left 1s, color 0.3s ease;
            transition: margin-left 1s, color 0.3s ease;
        }

        .section02 .items .item:hover h4 {
            margin-left: -20px;
            color: var(--themeColor);
            -moz-transition: margin-left 0.3s, color 0.3s ease;
            -o-transition: margin-left 0.3s, color 0.3s ease;
            -webkit-transition: margin-left 0.3s, color 0.3s ease;
            transition: margin-left 0.3s, color 0.3s ease;
        }

        .section02 .items .item:hover span {
            margin-left: 30px;
            color: var(--brightThemeColor);
            -moz-transition: margin-left 0.5s, color 0.5s ease;
            -o-transition: margin-left 0.5s, color 0.5s ease;
            -webkit-transition: margin-left 0.5s, color 0.5s ease;
            transition: margin-left 0.5s, color 0.5s ease;
        }

.separator03 {
    background-image: url(/Content/Images/UltimateSoccerFooter.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: var(--themeColor);
    width: 100%;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 100px;
}

    .separator03 .sPlayButton .button {
        border: 2px solid;
        border-color: var(--backgroundColor);
        background-color: var(--altButtonColor);
        padding: 30px;
        color: var(--textColor);
        -webkit-border-bottom-right-radius: 15px;
        border-bottom-right-radius: 15px;
        -webkit-border-top-left-radius: 15px;
        border-top-left-radius: 15px;
        -moz-transition: all 0.5s;
        -o-transition: all 0.5s;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
    }

        .separator03 .sPlayButton .button:hover {
            background-color: var(--backgroundColor);
            color: var(--themeColor);
            -moz-transition: all 0.3s;
            -o-transition: all 0.3s;
            -webkit-transition: all 0.3s;
            transition: all 0.3s;
        }

@media only screen and (max-width : 700px) {
    .loadOverlay {
        background-position: 50%;
    }

    .headingImage {
        background-position: 50%;
    }

    .headingImage div h1 {
        margin-top: -25px;
        margin-left: -150px;
        font-size: 40px;
    }

        .headingImage div h1 span {
            font-size: 40px;
        }

    .section01 {
        height: auto;
        padding-top: 70px;
        padding-bottom: 155px;
        background-attachment: initial;
    }

        .section01 .container {
            width: 100%;
        }

        .section01 h3 {
            margin-left: 10px;
        }

        .section01 p {
            margin-top: 30px;
            margin-left: 15px;
            margin-right: 15px;
            font-size: 18px;
        }

    .comparisonSlider .imageSlider img {
        max-width: 310px;
    }

    .comparisonSlider .imageSlider > div:before {
        width: 10px;
        height: 10px;
    }

    .comparisonSlider .compareButton {
        bottom: 40px;
    }

        .comparisonSlider .compareButton .button {
            margin-left: 200px;
            padding: 10px;
            font-size: 18px;
        }

    .section01 .container .features {
        display: grid;
        justify-content: center;
    }

    .section01 #item {
        width: 300px;
        height: 169px;
        margin-top: 90px;
        margin-bottom: 70px;
        margin-left: 10px;
    }

        .section01 #item.farItem {
            top: 0;
            margin-top: 130px;
        }

        .section01 #item .content {
            text-align: center;
            left: -5px;
            width: 100%;
            margin-left: 0;
            padding-top: 200px;
            padding-left: 0;
        }

            .section01 #item .content h3 {
                margin-left: 0;
                margin-bottom: 10px;
            }

            .section01 #item .content p {
                margin-left: 15px;
                line-height: 25px;
            }

    .section01 #itemLeft {
        width: 300px;
        height: 169px;
        margin-top: 210px;
        margin-bottom: 150px;
        margin-left: 0;
        margin-right: 0;
        float: left;
    }

        .section01 #itemLeft .content {
            text-align: center;
            right: 0;
            width: 100%;
            margin-right: 0;
            padding-top: 0;
            padding-right: 0;
            margin-top: 110px;
        }

            .section01 #itemLeft .content h3 {
                margin-right: 0;
                margin-bottom: 10px;
            }

            .section01 #itemLeft .content p {
                line-height: 25px;
            }

    .separator02 {
        padding-top: 150px;
        padding-bottom: 150px;
        background-attachment: initial;
    }

        .separator02 .storeButton .button {
            padding: 15px;
            font-size: 18px;
        }

    .section02 {
        height: auto;
        padding-top: 70px;
        padding-bottom: 10px;
        background-attachment: initial;
    }

        .section02 .container {
            width: 100%;
        }

        .section02 h3 {
            margin-left: 10px;
        }

        .section02 .items {
            margin-top: 30px;
            margin-bottom: 40px;
            -ms-flex-flow: wrap;
            -webkit-flex-flow: wrap;
            flex-flow: wrap;
        }

            .section02 .items h4 {
                margin-top: 0;
            }

            .section02 .items .item {
                width: 100%;
                height: 250px;
            }

                .section02 .items .item img {
                    width: 150px;
                    height: 150px;
                }

    .separator03 {
        padding-top: 70px;
        padding-bottom: 70px;
        background-attachment: initial;
    }

        .separator03 .sPlayButton .button {
            padding: 15px;
            font-size: 18px;
        }
}

@media only screen and (min-width : 700px) and (max-width : 1270px) {
    .loadOverlay {
        background-position: 50%;
    }

    .headingImage {
        background-position: 50%;
    }

    .headingImage div h1 {
        margin-top: -35px;
        margin-left: -215px;
        font-size: 60px;
    }

        .headingImage div h1 span {
            font-size: 60px;
        }

    .section01 {
        height: auto;
        padding-top: 70px;
        padding-bottom: 120px;
        background-attachment: initial;
    }

        .section01 .container {
            width: 100%;
        }

        .section01 h3 {
            margin-left: 20px;
        }

        .section01 .altText p {
            margin-top: 50px;
            margin-left: 30px;
            margin-right: 30px;
            font-size: 20px;
        }

    .comparisonSlider .imageSlider img {
        max-width: 600px;
    }

    .comparisonSlider .imageSlider > div:before {
        width: 15px;
        height: 15px;
    }

    .comparisonSlider .compareButton {
        bottom: 55px;
    }

        .comparisonSlider .compareButton .button {
            margin-left: 460px;
            padding: 20px;
            font-size: 20px;
        }

    .section01 .container .features {
        display: grid;
        justify-content: center;
    }

    .section01 #item {
        width: 500px;
        height: 281px;
        margin-top: 100px;
        margin-bottom: 100px;
        margin-left: 10px;
    }

        .section01 #item.farItem {
            top: 0;
            margin-top: 140px;
        }

        .section01 #item .content {
            text-align: center;
            left: -5px;
            width: 100%;
            margin-left: 0;
            padding-top: 310px;
            padding-left: 0;
        }

            .section01 #item .content h3 {
                margin-left: 0;
                margin-bottom: 10px;
            }

            .section01 #item .content p {
                margin-left: 0;
                line-height: 25px;
            }

    .section01 #itemLeft {
        width: 500px;
        height: 281px;
        margin-top: 120px;
        margin-bottom: 130px;
        margin-left: 0;
        margin-right: 0;
        float: left;
    }

        .section01 #itemLeft .content {
            text-align: center;
            right: 0;
            width: 100%;
            margin-right: 0;
            padding-top: 0;
            padding-right: 0;
            margin-top: 220px;
        }

            .section01 #itemLeft .content h3 {
                margin-right: 0;
                margin-bottom: 10px;
            }

            .section01 #itemLeft .content p {
                line-height: 25px;
            }

    .separator02 {
        padding-top: 200px;
        padding-bottom: 200px;
        background-attachment: initial;
    }

        .separator02 .storeButton .button {
            padding: 20px;
            font-size: 20px;
        }

    .section02 {
        height: auto;
        padding-top: 70px;
        padding-bottom: 10px;
        background-attachment: initial;
    }

        .section02 .container {
            width: 100%;
        }

        .section02 h3 {
            margin-left: 20px;
        }

        .section02 .items {
            margin-top: 30px;
            margin-bottom: 50px;
            -ms-flex-flow: wrap;
            -webkit-flex-flow: wrap;
            flex-flow: wrap;
        }

            .section02 .items h4 {
                margin-top: 0;
            }

            .section02 .items .item {
                width: 320px;
                height: 250px;
            }

                .section02 .items .item img {
                    width: 160px;
                    height: 160px;
                }

    .separator03 {
        padding-top: 80px;
        padding-bottom: 80px;
        background-attachment: initial;
    }

        .separator03 .sPlayButton .button {
            padding: 20px;
            font-size: 20px;
        }
}
